Bug 855589 - [abrt] plymouth-0.8.5-0.2012.04.27.2.fc17: ply_array_get_size: Process /usr/sbin/plymouthd was killed by signal 11 (SIGSEGV)
[abrt] plymouth-0.8.5-0.2012.04.27.2.fc17: ply_array_get_size: Process /usr/s...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: plymouth (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:7d9a41dd46a61efe3c9dc937aeb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-09 05:23 EDT by Joel Uckelman
Modified: 2012-09-21 20:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-21 20:01:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.81 KB, text/plain)
2012-09-09 05:23 EDT, Joel Uckelman
no flags Details
File: environ (150 bytes, text/plain)
2012-09-09 05:23 EDT, Joel Uckelman
no flags Details
File: backtrace (84.86 KB, text/plain)
2012-09-09 05:23 EDT, Joel Uckelman
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-09 05:23 EDT, Joel Uckelman
no flags Details
File: cgroup (174 bytes, text/plain)
2012-09-09 05:23 EDT, Joel Uckelman
no flags Details
File: maps (23.41 KB, text/plain)
2012-09-09 05:23 EDT, Joel Uckelman
no flags Details
File: dso_list (3.76 KB, text/plain)
2012-09-09 05:23 EDT, Joel Uckelman
no flags Details
File: var_log_messages (150 bytes, text/plain)
2012-09-09 05:23 EDT, Joel Uckelman
no flags Details
File: open_fds (260 bytes, text/plain)
2012-09-09 05:23 EDT, Joel Uckelman
no flags Details

  None (edit)
Description Joel Uckelman 2012-09-09 05:23:13 EDT
Version-Release number of selected component:
plymouth-0.8.5-0.2012.04.27.2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /sbin/plymouthd --mode=boot --pid-file=/run/plymouth/pid
crash_function: ply_array_get_size
kernel:         3.5.2-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (6 frames)
: #9 ply_array_get_size at ply-array.c
: #10 animate_at_time at ply-animation.c
: #11 on_timeout at ply-animation.c
: #12 ply_event_loop_handle_timeouts at ply-event-loop.c
: #13 ply_event_loop_process_pending_events at ply-event-loop.c
: #14 ply_event_loop_run at ply-event-loop.c
Comment 1 Joel Uckelman 2012-09-09 05:23:15 EDT
Created attachment 611169 [details]
File: core_backtrace
Comment 2 Joel Uckelman 2012-09-09 05:23:17 EDT
Created attachment 611170 [details]
File: environ
Comment 3 Joel Uckelman 2012-09-09 05:23:20 EDT
Created attachment 611171 [details]
File: backtrace
Comment 4 Joel Uckelman 2012-09-09 05:23:22 EDT
Created attachment 611172 [details]
File: limits
Comment 5 Joel Uckelman 2012-09-09 05:23:23 EDT
Created attachment 611173 [details]
File: cgroup
Comment 6 Joel Uckelman 2012-09-09 05:23:26 EDT
Created attachment 611174 [details]
File: maps
Comment 7 Joel Uckelman 2012-09-09 05:23:28 EDT
Created attachment 611175 [details]
File: dso_list
Comment 8 Joel Uckelman 2012-09-09 05:23:30 EDT
Created attachment 611176 [details]
File: var_log_messages
Comment 9 Joel Uckelman 2012-09-09 05:23:32 EDT
Created attachment 611177 [details]
File: open_fds
Comment 10 Fedora Update System 2012-09-11 11:01:35 EDT
eclipse-eclemma-2.1.4-1.fc17,jacoco-0.5.9-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/eclipse-eclemma-2.1.4-1.fc17,jacoco-0.5.9-1.fc17
Comment 11 Fedora Update System 2012-09-11 20:26:17 EDT
Package eclipse-eclemma-2.1.4-1.fc17, jacoco-0.5.9-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eclipse-eclemma-2.1.4-1.fc17 jacoco-0.5.9-1.fc17'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13827/eclipse-eclemma-2.1.4-1.fc17,jacoco-0.5.9-1.fc17
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2012-09-21 20:01:34 EDT
eclipse-eclemma-2.1.4-1.fc17, jacoco-0.5.9-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.